Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}/public
import requests url = "https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}/public" response = requests.get(url) print(response.text)
{ "agent_speaks_first": true, "id": "<string>", "questions": [ {} ], "title": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Return the public config needed to start a conversation.
Successful Response
The minimum an unauthenticated caller needs to start a conversation.